#
# For reference only.  Resources used by Tarantella launch.
# 
# This file contains a snapshot of the resources as they stood during the development of
# Tarantella 3.10.  There is no guarantee that they are either complete or correct.
# The file can be used as a template for creating customised displays.
#
# Peter Cartwright, Tarantella, Leeds, UK.     21 March 2001
#

# Asad Errors
# {0} error code
# {1} error details
E2_AsadError=Couldn''t start application. Please inform an Administrator.\nError code: {0}\nDetails: {1}

# ErrCannotDo
E0_AsadError7=Probable cause: server not configured to launch this type of application.

# ErrCannotDo
E0_AsadError16=Probable cause: there are no servers available to launch this application.

# ErrDataStoreFailure
E0_AsadError18=Probable cause: an internal data store failure.

# ErrTimeExceeded
E0_AsadError31=Server not responding.

# Attempt made to launch an application on a disabled server
E0_AsadError33=The server has been disabled.\nYou can''t launch a new application on this server.\n

# Bad document
E0_BadDoc=Unable to launch document: no page name

# UI labels: error when new passwords do not match
E0_DlgTab=Problem with tabbing: dialog may get hidden, but should tab ok!

# UI labels: error when new passwords do not match
E0_LblBadCfmPwd=The new password and confirmation don''t match

# No local X-server
E0_LocalX=Unable to locate running X Server on the client device

# User not authenticated with Tarantella
E0_NoAuth=No authentication

# Cancel not acknowledged by server
E0_NoCancelAck=Cancel not acknowledged by server

# Error if application server password has expired.
# {0}: server name
E1_AgedPwd=Application server password has expired

# Error if unable to find display engine class
# {0}: display engine class name
E1_BadClass=Unable to load class {0}

# Logged if port number supplied as an applet parameter is invalid.
# {0}: value of port number parameter
E1_BadPort=Launching, port number missing or invalid: {0}

# Logged if termination URL is invalid
# {0}: termination URL
E1_BadTermURL=Malformed Termination URL: {0}

# Error if launch Windows application locally or remotely
# {0}: Windows application name
E1_BadWin=Couldn''t launch Windows application \"{0}\" locally, or find a remote server

# Exception thrown during launch
# {0}: exception message
E1_Excp=Exception launching application: {0}

# Error if local launch fails
# {0}: local command
E1_Local=Local launch failed: {0}

# Error if third-tier authentication required
# {0}: server name
E1_ThdAuth=Application server authentication failed

# Error if third-tier authentication cancelled
# {0}: server name
E1_ThdCan=Session terminated: Application server authentication canceled

# Error if second-tier authentication required
# {0}: product name
# {1}: server name
E2_SecAuth={0} server authentication failed

# Error if second-tier authentication cancelled
# {0}: product name
# {1}: server name
E2_SecCan=Session terminated: {0} server authentication canceled

# UI labels: cancel button
I0_BtnCancel=Cancel

# UI labels: close button
I0_BtnClose=Close

# UI labels: no button
I0_BtnNo=No

# UI labels: OK button
I0_BtnOK=OK

# UI labels: Yes button
I0_BtnYes=Yes

# Waiting for an acknowledgment from server that cancel has been processed
I0_CancelAck=Waiting for acknowledgment...

# Cancelling a launch
I0_Cancelling=Canceling launch...

# UI labels: launch details checkbox
I0_CbxDetails=Show launch details

# UI labels: save password checkbox
I0_CbxSavePwd=Save this password

# Connecting to session
I0_Connecting=Connecting to session...

# Connnected to session
I0_Connected=...connected

# Finding session
I0_FindSession=Locating session...

# Found session
I0_FoundSession=...found session

# UI labels: aged password question
I0_LblAgedPwd=Your password has expired. Do you want to try to log in yourself?

# UI labels: ambiguous login label
I0_LblAmbig=Ambiguous username. Please provide further information.

# UI labels: confirm new password
I0_LblCfmPwd=Confirm New Password

# UI labels: new password
I0_LblNewPwd=New Password

# UI labels: password
I0_LblPwd=Password

# UI labels: username
I0_LblUser=Username

# UI labels: domain
I0_LblDomain=Domain

# UI labels: copy menu item
I0_MenuCopy=Copy

# UI labels: paste menu item
I0_MenuPaste=Paste

# UI labels: aged third-tier title label
# {0}: server name
I1_LblAgedThdTitle=Your password has expired. Please supply new authentication for {0}

# UI labels: third-tier title label
# {0}: server name
I1_LblThdTitle=Authentication for {0}

# Initial message
I0_Start=Starting...

#Displayed on the webtop after an in place app has finished
I0_SessionEnd=Session has ended.

# Dialog box titles
I0_TtlDialog=Tarantella

# Default message for a UserAbortException
I0_UserCancel=User has canceled the application launch

#Label for TimerDialog when progress bar is waiting
I0_Waiting=Waiting...

# Label for TimerDialog if an error occurs during launch
# {0}: exception message
I1_Error=Error: {0}

# UI labels: second-tier title label
# {0}: product name
# {1}: server name
I2_LblSecTitle={0} Authentication for {1}

# Warning when no message set
W0_NoMsg=No message set!

# Name of "application" displayed in timer dialog for manual logins.
I0_AgedPasswordAppName=emulator for manual login

# Title of TimerDialog
# {0}: application name
I1_TimerDialogTitle=Starting {0}

# Warnings on successful launches
W0_Warning0=Cannot resume the application: the server does not support the required connection type. Starting another application session (the original session is still suspended).
